ALTER TABLE `user` ADD `garem_set` enum('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `garem_set1` enum('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `garem_set2` enum('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `garem_set3` enum('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `aa1` int(11) NOT NULL;
ALTER TABLE `user` ADD `aa2` int(11) NOT NULL;
ALTER TABLE `user` ADD `aa3` int(11) NOT NULL;
